## ugh 0.48-1

=== Makefile ===
CFLAGS=-Wall -O2 -g 
OBJECTS=round.o ugh.o cpu.o uname.o loadavg.o memory.o net.o uptime.o disk.o window.o irq.o time.o
PREFIX := /usr/local

all: ugh

install: ugh
	install -D ugh $(DESTDIR)$(PREFIX)/bin/ugh

round.o: round.c
	$(CC) $(CFLAGS) -std=c99 -c -o $@ $^

ugh: $(OBJECTS)
	$(CC) -o $@ $(OBJECTS) -lm -lrt

clean:;
	rm -rf $(OBJECTS) ugh
