=== debian/changelog ===
ugh (0.48-1) unstable; urgency=low

  * Don't print a newline for cpufreq info unless there is actual cpufreq
    info.

 -- Darrick J. Wong <djwong@submarine.dyndns.org>  Sat,  9 Sep 2006 14:30:36 -0700

ugh (0.47-2) unstable; urgency=low

  * Don't show cpufreq info if there is no cpufreq on the cpu.

 -- Darrick J. Wong <djwong@submarine.dyndns.org>  Fri, 21 Jul 2006 22:14:47 -0700

ugh (0.47-1) unstable; urgency=low

  * Add cpufreq tracking mechanism.

 -- Darrick J. Wong <djwong@submarine.dyndns.org>  Fri, 21 Jul 2006 15:00:45 -0700

ugh (0.46-1) unstable; urgency=low

  * Remove stupid debugging abort()....

 -- Darrick J. Wong <djwong@submarine.dyndns.org>  Wed, 31 May 2006 11:24:50 -0700

ugh (0.45-1) unstable; urgency=low

  * Fix version number.
  * Fix rate counting divisors...

 -- Darrick J. Wong <djwong@submarine.dyndns.org>  Tue, 30 May 2006 23:39:42 -0700
 

ugh (0.44-1) unstable; urgency=low

  * Fix a wrong parameter to getopt preventing -D from working.

 -- Darrick J. Wong <djwong@submarine.dyndns.org>  Thu, 25 May 2006 00:54:46 -0700

ugh (0.43-1) unstable; urgency=low

  * Implement command line toggles.

 -- Darrick J. Wong <djwong@submarine.dyndns.org>  Thu, 25 May 2006 00:43:34 -0700

ugh (0.42-1) unstable; urgency=low

  * Fix wrong graph letters in disk.c.

 -- Darrick J. Wong <djwong@submarine.dyndns.org>  Thu, 25 May 2006 00:20:38 -0700

ugh (0.41-1) unstable; urgency=low

  * Fix a SIGCONT tty mode restoration bug.
  * Also put the IRQ thing back to I/-

 -- Darrick J. Wong <djwong@submarine.dyndns.org>  Thu, 25 May 2006 00:03:55 -0700

ugh (0.40-1) unstable; urgency=low

  * Clean things up for debianization.

 -- Darrick J. Wong <djwong@submarine.dyndns.org>  Wed, 24 May 2006 21:58:25 -0700

ugh (0.39-1) unstable; urgency=low

  * Initial release.

 -- Darrick J. Wong <djwong@submarine.dyndns.org>  Wed, 24 May 2006 21:30:25 -0700
