=== debian/control ===
Source: ugh
Section: unknown
Priority: optional
Maintainer: Darrick J. Wong <djwong@submarine.dyndns.org>
Build-Depends: cdbs, debhelper (>= 4.1.0)
Standards-Version: 3.6.2

Package: ugh
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Usage Graph Helper
 Big ugly ass program that makes ASCII art graphs.  Disgusting.
