=== debian/rules ===
#!/usr/bin/make -f
# Sample debian/rules that uses cdbs.  Originaly written by Robert Millan.
# This file is public domain.
  
#DEB_TAR_SRCDIR                  := ugh-0.39
#DEB_AUTO_CLEANUP_RCS            := yes

# Add here any variable or target overrides you need

DEB_MAKE_INSTALL_TARGET := install PREFIX=/usr DESTDIR=debian/ugh
  
include /usr/share/cdbs/1/class/makefile.mk
include /usr/share/cdbs/1/rules/debhelper.mk
#include /usr/share/cdbs/1/rules/tarball.mk
#include /usr/share/cdbs/1/rules/simple-patchsys.mk
